﻿@page "/"
@namespace Inkomensloket.ComponentLibrary
<h3>Verhoog je inkomen!</h3>
@code {
    SubtitleInformation subtitles = new SubtitleInformation
    {
        Label = "Nederlands",
        Language = "nl-NL",
        Uri = "https://nl-design-system.gitlab.io/nl-design-system/subtitles/video.vtt"
    };
}

<NldsVideo Width="100%" Uri="https://nl-design-system.gitlab.io/nl-design-system/images/SampleVideo_1280x720_1mb.mp4"
PosterUri="./img/video-poster.png" Subtitles="@subtitles">
</NldsVideo>

<NldsButton>Start de aanvraag</NldsButton>
@code {

}